j110ach1_000_PBB_350000: ~murashima ~keNichi rou desu .

j110ach1_000_PBB_350000_D: ich bin ~Kenichirou ~Murashima .

j110ach2_001_BBJ_350000: ~oohara ~yumiko desu .

j110ach2_001_BBJ_350000_D: ich bin ~Yumiko ~Oohara .

j110ach1_002_PBB_350000: ~oohara saN ohayou gozaimasu .

j110ach1_002_PBB_350000_D: guten Morgen , Frau ~Oohara .

j110ach2_003_BBJ_350000: ohayou gozaimasu .

j110ach2_003_BBJ_350000_D: guten Morgen .

j110ach1_004_PBB_350000: kono aida ohanashi shita ~hanoofaa e no shucchou no keN nano desu keredomo kyou toriaezu sono nittei dake o kimete shimaitai no desu keredomo watakushi no hou wa desu ne #hachigatsu no #juushichinichi kara #nijuugonichi #no aida# made deshitara juubuN ni jikaN ga toreru no desu kedo . ~oohara saN no hou wa ikaga deshou ka .

j110ach1_004_PBB_350000_D: es geht um die Gesch"aftsreise nach ~Hannover , "uber die wir neulich gesprochen haben . heute w"urde ich gerne vorerst nur den Zeitrahmen daf"ur festlegen . ## vom siebzehnten bis zum f"unfundzwanzigsten August , da h"atte ich gen"ugend Zeit zur Verf"ugung . wie w"are es bei Ihnen ?

j110ach2_005_BBJ_350000: sou desu ne #hachigatsu deshitara suimaseN #juushichinichi #juuhachinichi wa yotei ga haitte orimasu node #juukunichi kara #nijuurokunichi made deshitara aite orimasu .

j110ach2_005_BBJ_350000_D: also , im August , Entschuldigung , am siebzehnten und am achtzehnten habe ich einen Termin . vom neunzehnten bis zum sechsundzwanzigsten h"atte ich Zeit .

j110ach1_006_PBB_350000: wakarimashita . sou shitara desu ne #juukunichi ni ~kaNkuu hatsu to iu koto de yoroshii deshou ka .

j110ach1_006_PBB_350000_D: alles klar . dann , nicht wahr , am neunzehnten Abflug vom ~Kansai-Flughafen . w"are Ihnen das recht ?

j110ach2_007_BBJ_350000: hai . kekkou desu yo .

j110ach2_007_BBJ_350000_D: ja . ist in Ordnung .

j110ach1_008_PBB_350000: sou narimasu to kikoku ga #nijuuyokka no getsuyoubi ni ~hanoofaa o tachimashite #nijuugonichi ni ~nihoN ni kikoku to iu koto ni narimasu keredomo . sono sukejuuru de yoroshii deshou ka .

j110ach1_008_PBB_350000_D: dann , die R"uckkehr , wir w"urden am Montag , dem vierundzwanzigsten , von ~Hannover aufbrechen und am f"unfundzwanzigsten nach ~Japan zur"uckkehren . w"are Ihnen dieser Zeitplan recht ?

j110ach2_009_BBJ_350000: hai . zeNzeN kamaimaseN .

j110ach2_009_BBJ_350000_D: ja . das ist "uberhaupt kein Problem .

j110ach1_010_PBB_350000: sou shimashitara toriaezu furaito no hou no kakuniN o shitai no desu keredomo suiyoubi hatsu desu to #saN biN aru no desu ne ~zeNnikkuu ~rufutohaNza sore to ~jaru to . de ~zeNnikkuu to ~rufutohaNza wa asa #juuji hatsu . de ~jaru wa asa no #juuichiji #yoNjuppuN hatsu nano desu ne . de ~jaru to ~rufutohaNza deshitara ~hanoofaa chaku ga yuugata no #goji #gojuppuN . de ~jaru deshitara ~hanoofaa chaku ga yoru no #hachiji #juppuN ni naru no desu keredomo . ~oohara saN no tsugou wa ikaga deshou ka .

j110ach1_010_PBB_350000_D: dann w"urde ich mich gerne vorerst wegen der Fl"uge vergewissern . Abflug am Mittwoch , da gibt es drei Fl"uge . ~$A-$N-$A , ~Lufthansa , und ~$J-$A-$L . ~$A-$N-$A und ~Lufthansa fliegen um zehn Uhr morgens ab . ~$J-$A-$L fliegt um elf Uhr vierzig morgens ab , nicht wahr . bei ~$J-$A-$L und ~Lufthansa ist die Ankunft in ~Hannover um f"unf Uhr f"unfzig abends . bei ~$J-$A-$L w"are die Ankunft in ~Hannover um acht Uhr zehn abends . wie w"urde es Ihnen passen ?

j110ach2_011_BBJ_350000: ~murashima saN ga sashitsukaenakereba dekireba shuppatsu wa osoi hou ga ii kana to omou no desu ga .

j110ach2_011_BBJ_350000_D: wenn es Ihnen recht w"are , wenn m"oglich , mir w"are der sp"atere vielleicht lieber .

j110ach1_012_PBB_350000: sou desu ne . sou shimashitara ~jaru no #yoNhyaku #nijuugo biN ~kaNkuu #juuichiji #yoNjuppuN hatsu no biN de .

j110ach1_012_PBB_350000_D: genau , nicht wahr . dann , der ~$J-$A-$L-Flug vierhundert f"unfundzwanzig um elf Uhr vierzig vom ~Kansai-Flughafen .

j110ach2_013_BBJ_350000: hai . kaeri wa .

j110ach2_013_BBJ_350000_D: ja . der R"uckflug .

j110ach1_014_PBB_350000: kaeri wa desu ne getsuyoubi ni narimasu node . getsuyoubi wa ~hanoofaa kara #saNboN ~rufutohaNza ga dete iru no desu ne .

j110ach1_014_PBB_350000_D: der R"uckflug w"are am Montag . am Montag gehen drei ~Lufthansa-Fl"uge von ~Hannover , nicht wahr .

j110ach2_015_BBJ_350000: hai .

j110ach2_015_BBJ_350000_D: ja .

j110ach1_016_PBB_350000: de #ichibaN hayai no ga ##juuichiji# asa no #juuichiji desu ne . de sono tsugi ga #niji #saNjuugofuN . de sono tsugi ga #yoji #gojuppuN ni naru no desu ne . de #juuichiji hatsu desu to ~kaNkuu chaku ga asa no #hachiji #juugofuN . de #niji #saNjuugofuN desu to #yoji . #yoji #gojuppuN hatsu desu to hiru no #saNji no biN ni naru no desu keredomo . watakushi toshimashitewa dekitara kore #yoji #gojuppuN no ~hanoofaa hatsu no biN ga ii no desu keredomo . ~oohara saN ikaga deshou ka .

j110ach1_016_PBB_350000_D: und , der fr"uheste ist um ## elf Uhr morgens , nicht wahr . und der n"achste um zwei Uhr f"unfunddrei"sig . und der n"achste w"are dann um vier Uhr f"unfzig , nicht wahr . dann , bei dem um elf Uhr ist die Ankunft im ~Kansai-Flughafen um acht Uhr f"unfzehn morgens . dann , bei dem um zwei Uhr f"unfunddrei"sig um vier Uhr . bei dem um vier Uhr f"unfzig w"are es dann um um drei Uhr nachmittags . wenn m"oglich , mir w"are der um vier Uhr f"unfzig ab ~Hannover lieber . wie ist es denn bei Ihnen ?

j110ach2_017_BBJ_350000: hai . watashi mo dewa sore de onegai shitai to omoimasu .

j110ach2_017_BBJ_350000_D: ja . ich auch . also dann bitte ich darum .

j110ach1_018_PBB_350000: wakarimashita . sou shitara mata kono furaito no hou wa kochira no hou de tehai shite okimasu .

j110ach1_018_PBB_350000_D: alles klar . dann , werde ich mich um diesen Flug auch noch k"ummern .

j110ach2_019_BBJ_350000: ~murashima saN wa ~doitsu no hou ni #goneN taizai sareta to iu koto datta no desu keredo . watashi onaji busho no hito kara chotto komimi ni hasaNda no desu keredo . de hoteru no hou nano desu ga ichiou ima #mittsu gurai kouho ga arimashite ~rejideNtsu to ~atoraNta to ~shiibuijeeemushitihoteru desu ka kono #mittsu no uwasa to iu no wa kiita ko to arimasu ka .

j110ach2_019_BBJ_350000_D: Sie waren doch f"unf Jahre lang in ~Deutschland . das habe ich zuf"allig von jemandem aus der gleichen Abteilung geh"ort . dann , das Hotel . es gibt jetzt also drei zur Auswahl , die ~Residenz , das ~Atlanta und das ~$C-$V-$J-$M-City-Hotel . von diesen dreien habe ich etwas geh"ort .

j110ach1_020_PBB_350000: sou desu ne watakushi deshitara ~rejideNtsu osusume shimasu keredomo .

j110ach1_020_PBB_350000_D: also , ich w"urde die ~Residenz empfehlen .

j110ach2_021_BBJ_350000: dewa ~rejideNtsu ni tomatte ii desu ka . hajimete na moN de .

j110ach2_021_BBJ_350000_D: also dann , k"onnen wir in der ~Residenz "ubernachten ? es ist schlie"slich das erste Mal .

j110ach1_022_PBB_350000: sou desu ne . dekimashitara daburu de #e# .

j110ach1_022_PBB_350000_D: genau , nicht wahr . wenn es m"oglich w"are , ein Doppelzimmer ## .

j110ach2_023_BBJ_350000: ryoukiN no hou nano desu kedo ne ichiou kakuniN shite okimashita . osshatta youni daburu dattara #nihyaku #juu maruku . shiNguru wa ###hyakurokujuuma# #hyaku #rokujuugo maruku ano su gomeNnasai# #hyaku #rokujuugo maruku desu . dewa kochira no ~rejideNtsu de yoroshii desu ka .

j110ach2_023_BBJ_350000_D: wegen der Preise habe ich mich erst einmal vergewissert . ein Doppelzimmer , wie Sie sagen , kostet zweihundert zehn Mark . ein Einzelzimmer macht ## hundert f"unfundsechzig Mark . also dann , ist diese ~Residenz Ihnen recht ?

j110ach1_024_PBB_350000: sou desu ne . onegai shimasu . eeto desu ne ato mata ~doitsu no hou de #ichinichi haN de kore shigoto ga owatte shimau no desu ne . de tashou kaNkou suru jikaN mo aru no desu keredomo nanika ~oohara saN no hou de kou iu mono o mitai toka ikitai toka iu kibou wa gozaimasu ka .

j110ach1_024_PBB_350000_D: genau , nicht wahr . ich bitte darum . "ah , nicht wahr , dann auch noch , in ~Deutschland wird die Arbeit nach eineinhalb Tagen beendet sein , nicht wahr . dann haben wir auch noch etwas Zeit zum Sightseeing . haben Sie irgendwelche W"unsche , da"s Sie dieses sehen oder besuchen m"ochten ?

j110ach2_025_BBJ_350000: mou mattaku hajimete nano de ~murashima saN no osusume shite itadaku tokoro nara itte mitai to omotte iru no desu keredo mada kikoku sarete #ichineN da to iu koto nano de mukou no hou nimo kekkou otomodachi da toka ikitsuke no omise da toka aru to iu fuu ni omotte iru no desu keredo . tsurete itte itadakemasu ka .

j110ach2_025_BBJ_350000_D: da es bei mir absolut das erste Mal ist , w"urde ich gerne dahin gehen , wo Sie empfehlen . es ist ja gerade mal ein Jahr her , seitdem Sie zur"uckgekommen sind . ich denke , Sie werden dort noch ziemlich viele Freunde haben , oder Ihr Stammlokal . k"onnten Sie mich da nicht einfach mitnehmen ?

j110ach1_026_PBB_350000: sou desu ne gokibou ni ne soeru ka douka wakarimaseN keredomo tashou watakushi no hou de mo iroiro mitsukurotte ii tokoro o shoukai sasete itadakitai to omoimasu node .

j110ach1_026_PBB_350000_D: also , ich wei"s nicht , ob es Ihren W"unschen entspricht , aber ich w"urde Ihnen gerne verschiedene Ort vorstellen , die ich f"ur gut halte .

j110ach2_027_BBJ_350000: dewa shigoto mo tanoshimi desu keredo kaNkou no hou mo kitai shite okimasu .

j110ach2_027_BBJ_350000_D: also dann , ich freue mich auf die Arbeit und auch auf das Sightseeing bin ich gespannt .

j110ach1_028_PBB_350000: hai . wakarimashita .

j110ach1_028_PBB_350000_D: ja . alles klar .

j110ach2_029_BBJ_350000: mata nanika arimashitara watashi #saNji ikou wa aite imasu node sore made chotto kaigi ga arimasu kara sochira no hou ni desasete itadakimasu keredomo nanika wasureta koto ga arimashitara #saNji ikou deshitara tsukue no hou ni modotte orimasu node . douzo yoroshiku onegai shimasu .

j110ach2_029_BBJ_350000_D: wenn es noch etwas gibt , ab drei Uhr habe ich Zeit . bis dahin habe ich eine Sitzung , daran werde ich teilnehmen . wenn wir etwas vergessen haben , nach drei gehe ich wieder zur"uck an mein Schreibtisch . auf gute Zusammenarbeit .

j110ach1_030_PBB_350000: hai . wakarimashita .

j110ach1_030_PBB_350000_D: ja . alles klar .

